'use strict';

const betterCall = require('better-call');
const db = require('@btst/db');

function defineBackendPlugin(plugin) {
  return plugin;
}

exports.createEndpoint = betterCall.createEndpoint;
exports.createRouter = betterCall.createRouter;
exports.createDbPlugin = db.createDbPlugin;
exports.defineBackendPlugin = defineBackendPlugin;
